Description

I am using the SN:3909 derived household income dataset for some poverty analysis and notice that total current household net
income (hhneti) ranges from -33 to 9763 per week (I have merged all waves). Why should this feature negative values? These
negative values appear to be due to the impact of deduction of local taxes (all the additive variables used in deriving hhneti range
from zero upwards with local taxes the only deduction) but surely households on very low income get local tax relief so would not
drop into a negative household income?

What have earlier users done? use the data as it is or made adjustments for negative net HH income?

History

#1 - 12/18/2014 09:15 AM - Redmine Admin

thank you for your request - due to the holiday period we may not have an answer for you this month.
Jakob

#2 - 01/29/2015 10:27 AM - Redmine Admin
- % Done changed from 0 to 10

Apologies for taking time to get back to you. It would be useful if you could give us an idea of the extent of the problem, e.g. proportions of households
with negative income in relation to whether eligible to local tax relief or not.
Jakob

#3 - 02/06/2015 10:38 AM - Mike Wilson

In waves 9-18 there are 555 cases with negative household income (hhneti). This amounts to 0.77% of all observations across these waves. | am not
aware that eligibility to local tax relief is recorded in this dataset.
Mike

#4 - 02/10/2015 11:36 AM - Redmine Admin
- % Done changed from 10 to 80

A summary of the advice we have received:

Income data in surveys may be mis-measured - not just at the bottom but in middle and at top - but the problem becomes more obvious in cases such
as that reported here. There can also in rare instances be genuine reasons why an income may be zero or negative at the particular point in time.
Practices in dealing with this issue may vary. DWP, as an example, bottom codes household net incomes before housing costs when calculating its
published statistics (negative and zero value set equal to zero).

For more about the BHPS net income data, see e.g.:

The British Household Panel Survey and its income data, ISER Working Paper 2010-33,
http://www.iser.essex.ac.uk/publications/working-papers/iser/2010-33.pdf.

IZA DP5242 http://ftp.iza.org/dp5242.pdf

On behalf of the team,
Jakob

#5 - 02/17/2015 12:36 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100
